<digi-typography-heading-jumbo
    af-text="Steps"
></digi-typography-heading-jumbo>
<!-- <digi-progress-steps [afSteps]="steps"></digi-progress-steps> -->
<hr>

<h2>Properties</h2>
<digi-button (afOnClick)="addStep()">Add Step</digi-button>
<digi-button style="margin-left: 10px;" (afOnClick)="removeStep()">Remove Step</digi-button>
